/*
Theme Name: Kallyas Child Theme
Version: 1.0
Author: Komunik
Author URI: http://www.komunik.com.ar/
Template: kallyas
*/

/* @group Imports
============================================================ */
@import url(../kallyas/style.css);
p{
text-align: justify !important;
}
.pricing_table .price p {
  text-align: center!IMPORTANT;
}
li.pdf, li.email, li.chart, li.tel, li.dir, li.info, li.calendario, li.reloj, li.fax {
list-style: none;
padding-top:0;
padding-left:21px;
}
li.pdf {
background: url(img/pdf.gif) no-repeat;
}
li.email {
background: url(img/email.gif) no-repeat;
}
li.chart {
background: url(img/chart.gif) no-repeat;
padding-left:24px;
}
li.tel {
background: url(img/tel.gif) no-repeat;
}
li.dir {
background: url(img/dir.gif) no-repeat;
}
li.fax {
background: url(img/fax.gif) no-repeat;
}
li.reloj {
background: url(img/reloj.gif) no-repeat;
}
li.calendario {
background: url(img/calendario.gif) no-repeat;
}
li.info {
background: url(img/info.gif) no-repeat;
}
header#header.style6 {
border-top: 3px solid #6f8fc4;
}
#footer a {
color: #6f8fc4;
}
#footer a:hover {
color: #ff7b29;
}
.chaser {
background: #ff7b29;
background: rgba(255,123,41,1);
}
ul.sf-menu li a:hover {
color: #000000!IMPORTANT;//#ff7b29!IMPORTANT;
}
#page-loading {
background: url(../images/loader_light.gif) no-repeat center center;
background-color: #ff7b29;
}
.copyright {
text-align: left!IMPORTANT;
font-size: 1em!IMPORTANT;
line-height: 2.4;
}
#limpiar-menus {
  clear: right;
}
.pr_table_col[data-color=orange] .tb_header {
  background-color: #ff7b29;
}
.pricing_table .price {
  font-size: 26px;
  padding: 10px 0px;
}
.pricing_table .tb_header h4 {
  padding: 8px 0px;
  font-size: 16px;
}
.tb_header {
  padding: 19px 0;
}

/* COLUMNAS RESPONSIVE CONTACT FORM 7 */
#c7form_left {
    width: 47%;
    float:left;
    margin-right: 3%;
}  
#c7form_right {
    width: 47%;
    float:left;
    margin-left: 3%;
}  
.c7form:after {
    content:"020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
}  
.c7form{
    display:block;
}  
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 select,
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 92%;
}
.wpcf7 select
{
    background-color: #fff;
    color: #000;
    width: 95%;
}
@media (max-width: 500px) {
    #c7form_left {
    float: none;
    width: 100%;
}
    #c7form_right {
    float: right;
    width: 100%;
}
}